const DICT_VENDOR nr_dict_vendors[] = {
  { 
    2636, 
    1,
    1,
    "Juniper"
  },
  { 
    311, 
    1,
    1,
    "Microsoft"
  },
  { 
    25622, 
    1,
    1,
    "UKERNA"
  },
  { 
    0,
    0,
    0,
    NULL
  },
};

const DICT_ATTR nr_dict_attrs[] = {
  { /* 0 */ 
    0
  },
  { /* 1 */ 
    1, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "User-Name", 
  },
  { /* 2 */ 
    2, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, FLAG_ENCRYPT_USER_PASSWORD, 0, },
    "User-Password", 
  },
  { /* 3 */ 
    3, 
    RS_TYPE_OCTETS, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "CHAP-Password", 
  },
  { /* 4 */ 
    4, 
    RS_TYPE_IPADDR, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "NAS-IP-Address", 
  },
  { /* 5 */ 
    5, 
    RS_TYPE_INTEGER, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "NAS-Port", 
  },
  { /* 6 */ 
    6, 
    RS_TYPE_INTEGER, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "Service-Type", 
  },
  { /* 7 */ 
    7, 
    RS_TYPE_INTEGER, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "Framed-Protocol", 
  },
  { /* 8 */ 
    8, 
    RS_TYPE_IPADDR, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "Framed-IP-Address", 
  },
  { /* 9 */ 
    9, 
    RS_TYPE_IPADDR, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "Framed-IP-Netmask", 
  },
  { /* 10 */ 
    10, 
    RS_TYPE_INTEGER, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "Framed-Routing", 
  },
  { /* 11 */ 
    11, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Filter-Id", 
  },
  { /* 12 */ 
    12, 
    RS_TYPE_INTEGER, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "Framed-MTU", 
  },
  { /* 13 */ 
    13, 
    RS_TYPE_INTEGER, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "Framed-Compression", 
  },
  { /* 14 */ 
    14, 
    RS_TYPE_IPADDR, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "Login-IP-Host", 
  },
  { /* 15 */ 
    15, 
    RS_TYPE_INTEGER, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "Login-Service", 
  },
  { /* 16 */ 
    16, 
    RS_TYPE_INTEGER, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "Login-TCP-Port", 
  },
  { /* 17 */ 
    0
  },
  { /* 18 */ 
    18, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Reply-Message", 
  },
  { /* 19 */ 
    19, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Callback-Number", 
  },
  { /* 20 */ 
    20, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Callback-Id", 
  },
  { /* 21 */ 
    0
  },
  { /* 22 */ 
    22, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Framed-Route", 
  },
  { /* 23 */ 
    23, 
    RS_TYPE_IPADDR, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "Framed-IPX-Network", 
  },
  { /* 24 */ 
    24, 
    RS_TYPE_OCTETS, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "State", 
  },
  { /* 25 */ 
    25, 
    RS_TYPE_OCTETS, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Class", 
  },
  { /* 26 */ 
    26, 
    RS_TYPE_OCTETS, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Vendor-Specific", 
  },
  { /* 27 */ 
    27, 
    RS_TYPE_INTEGER, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "Session-Timeout", 
  },
  { /* 28 */ 
    28, 
    RS_TYPE_INTEGER, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "Idle-Timeout", 
  },
  { /* 29 */ 
    29, 
    RS_TYPE_INTEGER, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "Termination-Action", 
  },
  { /* 30 */ 
    30, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Called-Station-Id", 
  },
  { /* 31 */ 
    31, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Calling-Station-Id", 
  },
  { /* 32 */ 
    32, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "NAS-Identifier", 
  },
  { /* 33 */ 
    33, 
    RS_TYPE_OCTETS, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Proxy-State", 
  },
  { /* 34 */ 
    34, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Login-LAT-Service", 
  },
  { /* 35 */ 
    35, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Login-LAT-Node", 
  },
  { /* 36 */ 
    36, 
    RS_TYPE_OCTETS, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Login-LAT-Group", 
  },
  { /* 37 */ 
    37, 
    RS_TYPE_INTEGER, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "Framed-AppleTalk-Link", 
  },
  { /* 38 */ 
    38, 
    RS_TYPE_INTEGER, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "Framed-AppleTalk-Network", 
  },
  { /* 39 */ 
    39, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Framed-AppleTalk-Zone", 
  },
  { /* 40 */ 
    40, 
    RS_TYPE_INTEGER, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "Acct-Status-Type", 
  },
  { /* 41 */ 
    41, 
    RS_TYPE_INTEGER, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "Acct-Delay-Time", 
  },
  { /* 42 */ 
    42, 
    RS_TYPE_INTEGER, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "Acct-Input-Octets", 
  },
  { /* 43 */ 
    43, 
    RS_TYPE_INTEGER, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "Acct-Output-Octets", 
  },
  { /* 44 */ 
    44, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Acct-Session-Id", 
  },
  { /* 45 */ 
    45, 
    RS_TYPE_INTEGER, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "Acct-Authentic", 
  },
  { /* 46 */ 
    46, 
    RS_TYPE_INTEGER, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "Acct-Session-Time", 
  },
  { /* 47 */ 
    47, 
    RS_TYPE_INTEGER, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "Acct-Input-Packets", 
  },
  { /* 48 */ 
    48, 
    RS_TYPE_INTEGER, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "Acct-Output-Packets", 
  },
  { /* 49 */ 
    49, 
    RS_TYPE_INTEGER, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "Acct-Terminate-Cause", 
  },
  { /* 50 */ 
    50, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Acct-Multi-Session-Id", 
  },
  { /* 51 */ 
    51, 
    RS_TYPE_INTEGER, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "Acct-Link-Count", 
  },
  { /* 52 */ 
    52, 
    RS_TYPE_INTEGER, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "Acct-Input-Gigawords", 
  },
  { /* 53 */ 
    53, 
    RS_TYPE_INTEGER, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "Acct-Output-Gigawords", 
  },
  { /* 54 */ 
    0
  },
  { /* 55 */ 
    55, 
    RS_TYPE_DATE, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "Event-Timestamp", 
  },
  { /* 56 */ 
    56, 
    RS_TYPE_INTEGER, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "Egress-VLANID", 
  },
  { /* 57 */ 
    57, 
    RS_TYPE_INTEGER, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "Ingress-Filters", 
  },
  { /* 58 */ 
    58, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Egress-VLAN-Name", 
  },
  { /* 59 */ 
    59, 
    RS_TYPE_OCTETS, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "User-Priority-Table", 
  },
  { /* 60 */ 
    60, 
    RS_TYPE_OCTETS, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "CHAP-Challenge", 
  },
  { /* 61 */ 
    61, 
    RS_TYPE_INTEGER, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "NAS-Port-Type", 
  },
  { /* 62 */ 
    62, 
    RS_TYPE_INTEGER, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "Port-Limit", 
  },
  { /* 63 */ 
    63, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Login-LAT-Port", 
  },
  { /* 64 */ 
    64, 
    RS_TYPE_INTEGER, 
    0, 
    { 1, 0, 0, 0, 0, 0, 4, },
    "Tunnel-Type", 
  },
  { /* 65 */ 
    65, 
    RS_TYPE_INTEGER, 
    0, 
    { 1, 0, 0, 0, 0, 0, 4, },
    "Tunnel-Medium-Type", 
  },
  { /* 66 */ 
    66, 
    RS_TYPE_STRING, 
    0, 
    { 1, 0, 0, 0, 0, 0, 0, },
    "Tunnel-Client-Endpoint", 
  },
  { /* 67 */ 
    67, 
    RS_TYPE_STRING, 
    0, 
    { 1, 0, 0, 0, 0, 0, 0, },
    "Tunnel-Server-Endpoint", 
  },
  { /* 68 */ 
    68, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Acct-Tunnel-Connection", 
  },
  { /* 69 */ 
    69, 
    RS_TYPE_STRING, 
    0, 
    { 1, 0, 0, 0, 0, FLAG_ENCRYPT_TUNNEL_PASSWORD, 0, },
    "Tunnel-Password", 
  },
  { /* 70 */ 
    70, 
    RS_TYPE_OCTETS, 
    0, 
    { 0, 0, 0, 0, 0, 0, 16, },
    "ARAP-Password", 
  },
  { /* 71 */ 
    71, 
    RS_TYPE_OCTETS, 
    0, 
    { 0, 0, 0, 0, 0, 0, 14, },
    "ARAP-Features", 
  },
  { /* 72 */ 
    72, 
    RS_TYPE_INTEGER, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "ARAP-Zone-Access", 
  },
  { /* 73 */ 
    73, 
    RS_TYPE_INTEGER, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "ARAP-Security", 
  },
  { /* 74 */ 
    74, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "ARAP-Security-Data", 
  },
  { /* 75 */ 
    75, 
    RS_TYPE_INTEGER, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "Password-Retry", 
  },
  { /* 76 */ 
    76, 
    RS_TYPE_INTEGER, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "Prompt", 
  },
  { /* 77 */ 
    77, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Connect-Info", 
  },
  { /* 78 */ 
    78, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Configuration-Token", 
  },
  { /* 79 */ 
    79, 
    RS_TYPE_OCTETS, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "EAP-Message", 
  },
  { /* 80 */ 
    80, 
    RS_TYPE_OCTETS, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Message-Authenticator", 
  },
  { /* 81 */ 
    81, 
    RS_TYPE_STRING, 
    0, 
    { 1, 0, 0, 0, 0, 0, 0, },
    "Tunnel-Private-Group-Id", 
  },
  { /* 82 */ 
    82, 
    RS_TYPE_STRING, 
    0, 
    { 1, 0, 0, 0, 0, 0, 0, },
    "Tunnel-Assignment-Id", 
  },
  { /* 83 */ 
    83, 
    RS_TYPE_INTEGER, 
    0, 
    { 1, 0, 0, 0, 0, 0, 4, },
    "Tunnel-Preference", 
  },
  { /* 84 */ 
    84, 
    RS_TYPE_OCTETS, 
    0, 
    { 0, 0, 0, 0, 0, 0, 8, },
    "ARAP-Challenge-Response", 
  },
  { /* 85 */ 
    85, 
    RS_TYPE_INTEGER, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "Acct-Interim-Interval", 
  },
  { /* 86 */ 
    86, 
    RS_TYPE_INTEGER, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "Acct-Tunnel-Packets-Lost", 
  },
  { /* 87 */ 
    87, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "NAS-Port-Id", 
  },
  { /* 88 */ 
    88, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Framed-Pool", 
  },
  { /* 89 */ 
    89, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Chargeable-User-Identity", 
  },
  { /* 90 */ 
    90, 
    RS_TYPE_STRING, 
    0, 
    { 1, 0, 0, 0, 0, 0, 0, },
    "Tunnel-Client-Auth-Id", 
  },
  { /* 91 */ 
    91, 
    RS_TYPE_STRING, 
    0, 
    { 1, 0, 0, 0, 0, 0, 0, },
    "Tunnel-Server-Auth-Id", 
  },
  { /* 92 */ 
    92, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "NAS-Filter-Rule", 
  },
  { /* 93 */ 
    0
  },
  { /* 94 */ 
    0
  },
  { /* 95 */ 
    95, 
    RS_TYPE_IPV6ADDR, 
    0, 
    { 0, 0, 0, 0, 0, 0, 16, },
    "NAS-IPv6-Address", 
  },
  { /* 96 */ 
    96, 
    RS_TYPE_IFID, 
    0, 
    { 0, 0, 0, 0, 0, 0, 8, },
    "Framed-Interface-Id", 
  },
  { /* 97 */ 
    97, 
    RS_TYPE_IPV6PREFIX, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Framed-IPv6-Prefix", 
  },
  { /* 98 */ 
    98, 
    RS_TYPE_IPV6ADDR, 
    0, 
    { 0, 0, 0, 0, 0, 0, 16, },
    "Login-IPv6-Host", 
  },
  { /* 99 */ 
    99, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Framed-IPv6-Route", 
  },
  { /* 100 */ 
    100, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Framed-IPv6-Pool", 
  },
  { /* 101 */ 
    101, 
    RS_TYPE_INTEGER, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "Error-Cause", 
  },
  { /* 102 */ 
    102, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "EAP-Key-Name", 
  },
  { /* 103 */ 
    103, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Digest-Response", 
  },
  { /* 104 */ 
    104, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Digest-Realm", 
  },
  { /* 105 */ 
    105, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Digest-Nonce", 
  },
  { /* 106 */ 
    106, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Digest-Response-Auth", 
  },
  { /* 107 */ 
    107, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Digest-Nextnonce", 
  },
  { /* 108 */ 
    108, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Digest-Method", 
  },
  { /* 109 */ 
    109, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Digest-URI", 
  },
  { /* 110 */ 
    110, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Digest-Qop", 
  },
  { /* 111 */ 
    111, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Digest-Algorithm", 
  },
  { /* 112 */ 
    112, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Digest-Entity-Body-Hash", 
  },
  { /* 113 */ 
    113, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Digest-CNonce", 
  },
  { /* 114 */ 
    114, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Digest-Nonce-Count", 
  },
  { /* 115 */ 
    115, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Digest-Username", 
  },
  { /* 116 */ 
    116, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Digest-Opaque", 
  },
  { /* 117 */ 
    117, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Digest-Auth-Param", 
  },
  { /* 118 */ 
    118, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Digest-AKA-Auts", 
  },
  { /* 119 */ 
    119, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Digest-Domain", 
  },
  { /* 120 */ 
    120, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Digest-Stale", 
  },
  { /* 121 */ 
    121, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Digest-HA1", 
  },
  { /* 122 */ 
    122, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "SIP-AOR", 
  },
  { /* 123 */ 
    123, 
    RS_TYPE_IPV6PREFIX, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Delegated-IPv6-Prefix", 
  },
  { /* 124 */ 
    0
  },
  { /* 125 */ 
    0
  },
  { /* 126 */ 
    126, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Operator-Name", 
  },
  { /* 127 */ 
    127, 
    RS_TYPE_OCTETS, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Location-Information", 
  },
  { /* 128 */ 
    128, 
    RS_TYPE_OCTETS, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Location-Data", 
  },
  { /* 129 */ 
    129, 
    RS_TYPE_OCTETS, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Basic-Location-Policy-Rules", 
  },
  { /* 130 */ 
    130, 
    RS_TYPE_OCTETS, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Extended-Location-Policy-Rules", 
  },
  { /* 131 */ 
    131, 
    RS_TYPE_INTEGER, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "Location-Capable", 
  },
  { /* 132 */ 
    132, 
    RS_TYPE_INTEGER, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "Requested-Location-Info", 
  },
  { /* 133 */ 
    133, 
    RS_TYPE_INTEGER, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "Framed-Management", 
  },
  { /* 134 */ 
    134, 
    RS_TYPE_INTEGER, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "Management-Transport-Protection", 
  },
  { /* 135 */ 
    135, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Management-Policy-Id", 
  },
  { /* 136 */ 
    136, 
    RS_TYPE_INTEGER, 
    0, 
    { 0, 0, 0, 0, 0, 0, 4, },
    "Management-Privilege-Level", 
  },
  { /* 137 */ 
    137, 
    RS_TYPE_OCTETS, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "PKM-SS-Cert", 
  },
  { /* 138 */ 
    138, 
    RS_TYPE_OCTETS, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "PKM-CA-Cert", 
  },
  { /* 139 */ 
    139, 
    RS_TYPE_OCTETS, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "PKM-Config-Settings", 
  },
  { /* 140 */ 
    140, 
    RS_TYPE_OCTETS, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "PKM-Cryptosuite-List", 
  },
  { /* 141 */ 
    141, 
    RS_TYPE_SHORT, 
    0, 
    { 0, 0, 0, 0, 0, 0, 2, },
    "PKM-SAID", 
  },
  { /* 142 */ 
    142, 
    RS_TYPE_OCTETS, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "PKM-SA-Descriptor", 
  },
  { /* 143 */ 
    143, 
    RS_TYPE_OCTETS, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "PKM-Auth-Key", 
  },
  { /* 144 */ 
    0
  },
  { /* 145 */ 
    0
  },
  { /* 146 */ 
    0
  },
  { /* 147 */ 
    0
  },
  { /* 148 */ 
    0
  },
  { /* 149 */ 
    0
  },
  { /* 150 */ 
    0
  },
  { /* 151 */ 
    0
  },
  { /* 152 */ 
    0
  },
  { /* 153 */ 
    0
  },
  { /* 154 */ 
    0
  },
  { /* 155 */ 
    0
  },
  { /* 156 */ 
    0
  },
  { /* 157 */ 
    0
  },
  { /* 158 */ 
    0
  },
  { /* 159 */ 
    0
  },
  { /* 160 */ 
    0
  },
  { /* 161 */ 
    0
  },
  { /* 162 */ 
    0
  },
  { /* 163 */ 
    0
  },
  { /* 164 */ 
    164, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "GSS-Acceptor-Service-Name", 
  },
  { /* 165 */ 
    165, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "GSS-Acceptor-Host-Name", 
  },
  { /* 166 */ 
    166, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "GSS-Acceptor-Service-Specifics", 
  },
  { /* 167 */ 
    167, 
    RS_TYPE_STRING, 
    0, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "GSS-Acceptor-Realm-Name", 
  },
  { /* 168 */ 
    0
  },
  { /* 169 */ 
    0
  },
  { /* 170 */ 
    0
  },
  { /* 171 */ 
    0
  },
  { /* 172 */ 
    0
  },
  { /* 173 */ 
    0
  },
  { /* 174 */ 
    0
  },
  { /* 175 */ 
    0
  },
  { /* 176 */ 
    0
  },
  { /* 177 */ 
    0
  },
  { /* 178 */ 
    0
  },
  { /* 179 */ 
    0
  },
  { /* 180 */ 
    0
  },
  { /* 181 */ 
    0
  },
  { /* 182 */ 
    0
  },
  { /* 183 */ 
    0
  },
  { /* 184 */ 
    0
  },
  { /* 185 */ 
    0
  },
  { /* 186 */ 
    0
  },
  { /* 187 */ 
    0
  },
  { /* 188 */ 
    0
  },
  { /* 189 */ 
    0
  },
  { /* 190 */ 
    0
  },
  { /* 191 */ 
    0
  },
  { /* 192 */ 
    0
  },
  { /* 193 */ 
    0
  },
  { /* 194 */ 
    0
  },
  { /* 195 */ 
    0
  },
  { /* 196 */ 
    0
  },
  { /* 197 */ 
    0
  },
  { /* 198 */ 
    0
  },
  { /* 199 */ 
    0
  },
  { /* 200 */ 
    0
  },
  { /* 201 */ 
    0
  },
  { /* 202 */ 
    0
  },
  { /* 203 */ 
    0
  },
  { /* 204 */ 
    0
  },
  { /* 205 */ 
    0
  },
  { /* 206 */ 
    0
  },
  { /* 207 */ 
    0
  },
  { /* 208 */ 
    0
  },
  { /* 209 */ 
    0
  },
  { /* 210 */ 
    0
  },
  { /* 211 */ 
    0
  },
  { /* 212 */ 
    0
  },
  { /* 213 */ 
    0
  },
  { /* 214 */ 
    0
  },
  { /* 215 */ 
    0
  },
  { /* 216 */ 
    0
  },
  { /* 217 */ 
    0
  },
  { /* 218 */ 
    0
  },
  { /* 219 */ 
    0
  },
  { /* 220 */ 
    0
  },
  { /* 221 */ 
    0
  },
  { /* 222 */ 
    0
  },
  { /* 223 */ 
    0
  },
  { /* 224 */ 
    0
  },
  { /* 225 */ 
    0
  },
  { /* 226 */ 
    0
  },
  { /* 227 */ 
    0
  },
  { /* 228 */ 
    0
  },
  { /* 229 */ 
    0
  },
  { /* 230 */ 
    0
  },
  { /* 231 */ 
    0
  },
  { /* 232 */ 
    0
  },
  { /* 233 */ 
    0
  },
  { /* 234 */ 
    0
  },
  { /* 235 */ 
    0
  },
  { /* 236 */ 
    0
  },
  { /* 237 */ 
    0
  },
  { /* 238 */ 
    0
  },
  { /* 239 */ 
    0
  },
  { /* 240 */ 
    0
  },
  { /* 241 */ 
    0
  },
  { /* 242 */ 
    0
  },
  { /* 243 */ 
    0
  },
  { /* 244 */ 
    0
  },
  { /* 245 */ 
    0
  },
  { /* 246 */ 
    0
  },
  { /* 247 */ 
    0
  },
  { /* 248 */ 
    0
  },
  { /* 249 */ 
    0
  },
  { /* 250 */ 
    0
  },
  { /* 251 */ 
    0
  },
  { /* 252 */ 
    0
  },
  { /* 253 */ 
    0
  },
  { /* 254 */ 
    0
  },
  { /* 255 */ 
    0
  },
  { /* 256 */ 
    1, 
    RS_TYPE_OCTETS, 
    311, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "MS-CHAP-Response", 
  },
  { /* 257 */ 
    2, 
    RS_TYPE_STRING, 
    311, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "MS-CHAP-Error", 
  },
  { /* 258 */ 
    7, 
    RS_TYPE_OCTETS, 
    311, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "MS-MPPE-Encryption-Policy", 
  },
  { /* 259 */ 
    8, 
    RS_TYPE_OCTETS, 
    311, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "MS-MPPE-Encryption-Types", 
  },
  { /* 260 */ 
    10, 
    RS_TYPE_STRING, 
    311, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "MS-CHAP-Domain", 
  },
  { /* 261 */ 
    11, 
    RS_TYPE_OCTETS, 
    311, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "MS-CHAP-Challenge", 
  },
  { /* 262 */ 
    12, 
    RS_TYPE_OCTETS, 
    311, 
    { 0, 0, 0, 0, 0, FLAG_ENCRYPT_USER_PASSWORD, 0, },
    "MS-CHAP-MPPE-Keys", 
  },
  { /* 263 */ 
    16, 
    RS_TYPE_OCTETS, 
    311, 
    { 0, 0, 0, 0, 0, FLAG_ENCRYPT_TUNNEL_PASSWORD, 0, },
    "MS-MPPE-Send-Key", 
  },
  { /* 264 */ 
    17, 
    RS_TYPE_OCTETS, 
    311, 
    { 0, 0, 0, 0, 0, FLAG_ENCRYPT_TUNNEL_PASSWORD, 0, },
    "MS-MPPE-Recv-Key", 
  },
  { /* 265 */ 
    25, 
    RS_TYPE_OCTETS, 
    311, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "MS-CHAP2-Response", 
  },
  { /* 266 */ 
    26, 
    RS_TYPE_OCTETS, 
    311, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "MS-CHAP2-Success", 
  },
  { /* 267 */ 
    1, 
    RS_TYPE_STRING, 
    2636, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Juniper-Local-User-Name", 
  },
  { /* 268 */ 
    2, 
    RS_TYPE_STRING, 
    2636, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Juniper-Allow-Commands", 
  },
  { /* 269 */ 
    3, 
    RS_TYPE_STRING, 
    2636, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Juniper-Deny-Commands", 
  },
  { /* 270 */ 
    4, 
    RS_TYPE_STRING, 
    2636, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Juniper-Allow-Configuration", 
  },
  { /* 271 */ 
    5, 
    RS_TYPE_STRING, 
    2636, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Juniper-Deny-Configuration", 
  },
  { /* 272 */ 
    8, 
    RS_TYPE_STRING, 
    2636, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Juniper-Interactive-Command", 
  },
  { /* 273 */ 
    9, 
    RS_TYPE_STRING, 
    2636, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Juniper-Configuration-Change", 
  },
  { /* 274 */ 
    10, 
    RS_TYPE_STRING, 
    2636, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Juniper-User-Permissions", 
  },
  { /* 275 */ 
    128, 
    RS_TYPE_STRING, 
    25622, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "UKERNA-GSS-Acceptor-Service-Name", 
  },
  { /* 276 */ 
    129, 
    RS_TYPE_STRING, 
    25622, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "UKERNA-GSS-Acceptor-Host-Name", 
  },
  { /* 277 */ 
    130, 
    RS_TYPE_STRING, 
    25622, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "UKERNA-GSS-Acceptor-Service-Specific", 
  },
  { /* 278 */ 
    131, 
    RS_TYPE_STRING, 
    25622, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "UKERNA-GSS-Acceptor-Realm-Name", 
  },
  { /* 279 */ 
    132, 
    RS_TYPE_STRING, 
    25622, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "SAML-AAA-Assertion", 
  },
  { /* 280 */ 
    133, 
    RS_TYPE_OCTETS, 
    25622, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "MS-Windows-Auth-Data", 
  },
  { /* 281 */ 
    134, 
    RS_TYPE_STRING, 
    25622, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "MS-Windows-Group-Sid", 
  },
  { /* 282 */ 
    135, 
    RS_TYPE_OCTETS, 
    25622, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "EAP-Channel-Binding-Message", 
  },
  { /* 283 */ 
    136, 
    RS_TYPE_STRING, 
    25622, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Trust-Router-COI", 
  },
  { /* 284 */ 
    137, 
    RS_TYPE_STRING, 
    25622, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Trust-Router-APC", 
  },
  { /* 285 */ 
    138, 
    RS_TYPE_STRING, 
    25622, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Moonshot-Host-TargetedId", 
  },
  { /* 286 */ 
    139, 
    RS_TYPE_STRING, 
    25622, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Moonshot-Realm-TargetedId", 
  },
  { /* 287 */ 
    140, 
    RS_TYPE_STRING, 
    25622, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Moonshot-TR-COI-TargetedId", 
  },
  { /* 288 */ 
    141, 
    RS_TYPE_STRING, 
    25622, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Moonshot-MSTID-GSS-Acceptor", 
  },
  { /* 289 */ 
    142, 
    RS_TYPE_STRING, 
    25622, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Moonshot-MSTID-Namespace", 
  },
  { /* 290 */ 
    143, 
    RS_TYPE_STRING, 
    25622, 
    { 0, 0, 0, 0, 0, 0, 0, },
    "Moonshot-MSTID-TargetedId", 
  },
};

const int nr_dict_num_attrs = 290;

const int nr_dict_num_names = 174;

const DICT_ATTR *nr_dict_attr_names[] = {
    &nr_dict_attrs[45], /* Acct-Authentic */
    &nr_dict_attrs[41], /* Acct-Delay-Time */
    &nr_dict_attrs[52], /* Acct-Input-Gigawords */
    &nr_dict_attrs[42], /* Acct-Input-Octets */
    &nr_dict_attrs[47], /* Acct-Input-Packets */
    &nr_dict_attrs[85], /* Acct-Interim-Interval */
    &nr_dict_attrs[51], /* Acct-Link-Count */
    &nr_dict_attrs[50], /* Acct-Multi-Session-Id */
    &nr_dict_attrs[53], /* Acct-Output-Gigawords */
    &nr_dict_attrs[43], /* Acct-Output-Octets */
    &nr_dict_attrs[48], /* Acct-Output-Packets */
    &nr_dict_attrs[44], /* Acct-Session-Id */
    &nr_dict_attrs[46], /* Acct-Session-Time */
    &nr_dict_attrs[40], /* Acct-Status-Type */
    &nr_dict_attrs[49], /* Acct-Terminate-Cause */
    &nr_dict_attrs[68], /* Acct-Tunnel-Connection */
    &nr_dict_attrs[86], /* Acct-Tunnel-Packets-Lost */
    &nr_dict_attrs[84], /* ARAP-Challenge-Response */
    &nr_dict_attrs[71], /* ARAP-Features */
    &nr_dict_attrs[70], /* ARAP-Password */
    &nr_dict_attrs[73], /* ARAP-Security */
    &nr_dict_attrs[74], /* ARAP-Security-Data */
    &nr_dict_attrs[72], /* ARAP-Zone-Access */
    &nr_dict_attrs[129], /* Basic-Location-Policy-Rules */
    &nr_dict_attrs[20], /* Callback-Id */
    &nr_dict_attrs[19], /* Callback-Number */
    &nr_dict_attrs[30], /* Called-Station-Id */
    &nr_dict_attrs[31], /* Calling-Station-Id */
    &nr_dict_attrs[60], /* CHAP-Challenge */
    &nr_dict_attrs[3], /* CHAP-Password */
    &nr_dict_attrs[89], /* Chargeable-User-Identity */
    &nr_dict_attrs[25], /* Class */
    &nr_dict_attrs[78], /* Configuration-Token */
    &nr_dict_attrs[77], /* Connect-Info */
    &nr_dict_attrs[123], /* Delegated-IPv6-Prefix */
    &nr_dict_attrs[118], /* Digest-AKA-Auts */
    &nr_dict_attrs[111], /* Digest-Algorithm */
    &nr_dict_attrs[117], /* Digest-Auth-Param */
    &nr_dict_attrs[113], /* Digest-CNonce */
    &nr_dict_attrs[119], /* Digest-Domain */
    &nr_dict_attrs[112], /* Digest-Entity-Body-Hash */
    &nr_dict_attrs[121], /* Digest-HA1 */
    &nr_dict_attrs[108], /* Digest-Method */
    &nr_dict_attrs[107], /* Digest-Nextnonce */
    &nr_dict_attrs[105], /* Digest-Nonce */
    &nr_dict_attrs[114], /* Digest-Nonce-Count */
    &nr_dict_attrs[116], /* Digest-Opaque */
    &nr_dict_attrs[110], /* Digest-Qop */
    &nr_dict_attrs[104], /* Digest-Realm */
    &nr_dict_attrs[103], /* Digest-Response */
    &nr_dict_attrs[106], /* Digest-Response-Auth */
    &nr_dict_attrs[120], /* Digest-Stale */
    &nr_dict_attrs[109], /* Digest-URI */
    &nr_dict_attrs[115], /* Digest-Username */
    &nr_dict_attrs[282], /* EAP-Channel-Binding-Message */
    &nr_dict_attrs[102], /* EAP-Key-Name */
    &nr_dict_attrs[79], /* EAP-Message */
    &nr_dict_attrs[58], /* Egress-VLAN-Name */
    &nr_dict_attrs[56], /* Egress-VLANID */
    &nr_dict_attrs[101], /* Error-Cause */
    &nr_dict_attrs[55], /* Event-Timestamp */
    &nr_dict_attrs[130], /* Extended-Location-Policy-Rules */
    &nr_dict_attrs[11], /* Filter-Id */
    &nr_dict_attrs[37], /* Framed-AppleTalk-Link */
    &nr_dict_attrs[38], /* Framed-AppleTalk-Network */
    &nr_dict_attrs[39], /* Framed-AppleTalk-Zone */
    &nr_dict_attrs[13], /* Framed-Compression */
    &nr_dict_attrs[96], /* Framed-Interface-Id */
    &nr_dict_attrs[8], /* Framed-IP-Address */
    &nr_dict_attrs[9], /* Framed-IP-Netmask */
    &nr_dict_attrs[100], /* Framed-IPv6-Pool */
    &nr_dict_attrs[97], /* Framed-IPv6-Prefix */
    &nr_dict_attrs[99], /* Framed-IPv6-Route */
    &nr_dict_attrs[23], /* Framed-IPX-Network */
    &nr_dict_attrs[133], /* Framed-Management */
    &nr_dict_attrs[12], /* Framed-MTU */
    &nr_dict_attrs[88], /* Framed-Pool */
    &nr_dict_attrs[7], /* Framed-Protocol */
    &nr_dict_attrs[22], /* Framed-Route */
    &nr_dict_attrs[10], /* Framed-Routing */
    &nr_dict_attrs[165], /* GSS-Acceptor-Host-Name */
    &nr_dict_attrs[167], /* GSS-Acceptor-Realm-Name */
    &nr_dict_attrs[164], /* GSS-Acceptor-Service-Name */
    &nr_dict_attrs[166], /* GSS-Acceptor-Service-Specifics */
    &nr_dict_attrs[28], /* Idle-Timeout */
    &nr_dict_attrs[57], /* Ingress-Filters */
    &nr_dict_attrs[268], /* Juniper-Allow-Commands */
    &nr_dict_attrs[270], /* Juniper-Allow-Configuration */
    &nr_dict_attrs[273], /* Juniper-Configuration-Change */
    &nr_dict_attrs[269], /* Juniper-Deny-Commands */
    &nr_dict_attrs[271], /* Juniper-Deny-Configuration */
    &nr_dict_attrs[272], /* Juniper-Interactive-Command */
    &nr_dict_attrs[267], /* Juniper-Local-User-Name */
    &nr_dict_attrs[274], /* Juniper-User-Permissions */
    &nr_dict_attrs[131], /* Location-Capable */
    &nr_dict_attrs[128], /* Location-Data */
    &nr_dict_attrs[127], /* Location-Information */
    &nr_dict_attrs[14], /* Login-IP-Host */
    &nr_dict_attrs[98], /* Login-IPv6-Host */
    &nr_dict_attrs[36], /* Login-LAT-Group */
    &nr_dict_attrs[35], /* Login-LAT-Node */
    &nr_dict_attrs[63], /* Login-LAT-Port */
    &nr_dict_attrs[34], /* Login-LAT-Service */
    &nr_dict_attrs[15], /* Login-Service */
    &nr_dict_attrs[16], /* Login-TCP-Port */
    &nr_dict_attrs[135], /* Management-Policy-Id */
    &nr_dict_attrs[136], /* Management-Privilege-Level */
    &nr_dict_attrs[134], /* Management-Transport-Protection */
    &nr_dict_attrs[80], /* Message-Authenticator */
    &nr_dict_attrs[285], /* Moonshot-Host-TargetedId */
    &nr_dict_attrs[288], /* Moonshot-MSTID-GSS-Acceptor */
    &nr_dict_attrs[289], /* Moonshot-MSTID-Namespace */
    &nr_dict_attrs[290], /* Moonshot-MSTID-TargetedId */
    &nr_dict_attrs[286], /* Moonshot-Realm-TargetedId */
    &nr_dict_attrs[287], /* Moonshot-TR-COI-TargetedId */
    &nr_dict_attrs[261], /* MS-CHAP-Challenge */
    &nr_dict_attrs[260], /* MS-CHAP-Domain */
    &nr_dict_attrs[257], /* MS-CHAP-Error */
    &nr_dict_attrs[262], /* MS-CHAP-MPPE-Keys */
    &nr_dict_attrs[256], /* MS-CHAP-Response */
    &nr_dict_attrs[265], /* MS-CHAP2-Response */
    &nr_dict_attrs[266], /* MS-CHAP2-Success */
    &nr_dict_attrs[258], /* MS-MPPE-Encryption-Policy */
    &nr_dict_attrs[259], /* MS-MPPE-Encryption-Types */
    &nr_dict_attrs[264], /* MS-MPPE-Recv-Key */
    &nr_dict_attrs[263], /* MS-MPPE-Send-Key */
    &nr_dict_attrs[280], /* MS-Windows-Auth-Data */
    &nr_dict_attrs[281], /* MS-Windows-Group-Sid */
    &nr_dict_attrs[92], /* NAS-Filter-Rule */
    &nr_dict_attrs[32], /* NAS-Identifier */
    &nr_dict_attrs[4], /* NAS-IP-Address */
    &nr_dict_attrs[95], /* NAS-IPv6-Address */
    &nr_dict_attrs[5], /* NAS-Port */
    &nr_dict_attrs[87], /* NAS-Port-Id */
    &nr_dict_attrs[61], /* NAS-Port-Type */
    &nr_dict_attrs[126], /* Operator-Name */
    &nr_dict_attrs[75], /* Password-Retry */
    &nr_dict_attrs[143], /* PKM-Auth-Key */
    &nr_dict_attrs[138], /* PKM-CA-Cert */
    &nr_dict_attrs[139], /* PKM-Config-Settings */
    &nr_dict_attrs[140], /* PKM-Cryptosuite-List */
    &nr_dict_attrs[142], /* PKM-SA-Descriptor */
    &nr_dict_attrs[141], /* PKM-SAID */
    &nr_dict_attrs[137], /* PKM-SS-Cert */
    &nr_dict_attrs[62], /* Port-Limit */
    &nr_dict_attrs[76], /* Prompt */
    &nr_dict_attrs[33], /* Proxy-State */
    &nr_dict_attrs[18], /* Reply-Message */
    &nr_dict_attrs[132], /* Requested-Location-Info */
    &nr_dict_attrs[279], /* SAML-AAA-Assertion */
    &nr_dict_attrs[6], /* Service-Type */
    &nr_dict_attrs[27], /* Session-Timeout */
    &nr_dict_attrs[122], /* SIP-AOR */
    &nr_dict_attrs[24], /* State */
    &nr_dict_attrs[29], /* Termination-Action */
    &nr_dict_attrs[284], /* Trust-Router-APC */
    &nr_dict_attrs[283], /* Trust-Router-COI */
    &nr_dict_attrs[82], /* Tunnel-Assignment-Id */
    &nr_dict_attrs[90], /* Tunnel-Client-Auth-Id */
    &nr_dict_attrs[66], /* Tunnel-Client-Endpoint */
    &nr_dict_attrs[65], /* Tunnel-Medium-Type */
    &nr_dict_attrs[69], /* Tunnel-Password */
    &nr_dict_attrs[83], /* Tunnel-Preference */
    &nr_dict_attrs[81], /* Tunnel-Private-Group-Id */
    &nr_dict_attrs[91], /* Tunnel-Server-Auth-Id */
    &nr_dict_attrs[67], /* Tunnel-Server-Endpoint */
    &nr_dict_attrs[64], /* Tunnel-Type */
    &nr_dict_attrs[276], /* UKERNA-GSS-Acceptor-Host-Name */
    &nr_dict_attrs[278], /* UKERNA-GSS-Acceptor-Realm-Name */
    &nr_dict_attrs[275], /* UKERNA-GSS-Acceptor-Service-Name */
    &nr_dict_attrs[277], /* UKERNA-GSS-Acceptor-Service-Specific */
    &nr_dict_attrs[1], /* User-Name */
    &nr_dict_attrs[2], /* User-Password */
    &nr_dict_attrs[59], /* User-Priority-Table */
    &nr_dict_attrs[26], /* Vendor-Specific */
};

